FLASK_APP=run.py
FLASK_ENV=development
SECRET_KEY=T7X8~8hws#}S&fFhR<4|Uh96
SQLALCHEMY_DATABASE_URI=postgresql://postgres:floclelea1999@localhost:5432/Athene
COMPRESSOR_DEBUG=True
LESS_BIN=/usr/local/bin/lessc
ASSETS_DEBUG=False
LESS_RUN_IN_DEBUG=False
PATH_WORKER=./atheneapp/queues/workerprojet.py